[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#175799: package description deceptive



On Thu, Jan 09, 2003 at 12:22:00AM +0100, Matthias Klose wrote:
> wording/spelling/intention clear?
> 
> Description: The GNU Standard C++ Library v3
>  This package contains an additional runtime library for C++ programs
>  built with the GNU compiler.
>  .
>  libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which
>  was included up to g++-2.95. The first version of libstdc++-v3 appeared   
>  in g++-3.0.

Well, what really confused me was the disconnect between the soversion
and the "version".  But this happens with other things, too.  If it's
not a FAQ, then I'd say go with what you've got above and close the bug.

If it *is* a FAQ, I suggest explaining the incongruity.  :)

Thanks for guiding my stupid mind through this.

-- 
G. Branden Robinson                |
Debian GNU/Linux                   |      If encryption is outlawed, only
branden@debian.org                 |      outlaws will @goH7Ok=<q4fDj]Kz?.
http://people.debian.org/~branden/ |

Attachment: pgpuZTcksdvha.pgp
Description: PGP signature


Reply to: